Bug 799568 - iok crashed while selecting 'xkb-Malayalam (enhanced Inscript with Rupee Sign)'
iok crashed while selecting 'xkb-Malayalam (enhanced Inscript with Rupee Sign)'
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: iok (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On: 798592
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-03 00:17 EST by Parag Nemade
Modified: 2012-03-30 23:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: iok-2.1.0-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 798592
Environment:
Last Closed: 2012-03-11 12:57:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2012-03-03 00:17:21 EST
Description of problem:
iok crashed while selecting 'xkb-Malayalam (enhanced Inscript with Rupee Sign) and press 'To English'.

Version-Release number of selected component (if applicable):
iok-1.3.13-2.fc16.x86_64

How reproducible:
Everytime 

Steps to Reproduce:
1. $iok -a
2. Select xkb-Malayalam (enhanced Inscript with Rupee Sign)
3. Press 'to English'
  
Actual results:
application Crashed

Expected results:
it should not crashed

Additional info:
Comment 1 Fedora Update System 2012-03-03 01:38:34 EST
iok-1.3.13-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/iok-1.3.13-4.fc16
Comment 2 Fedora Update System 2012-03-03 01:38:44 EST
iok-1.3.13-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/iok-1.3.13-4.fc17
Comment 3 Fedora Update System 2012-03-05 15:59:45 EST
Package iok-1.3.13-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing iok-1.3.13-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2949/iok-1.3.13-4.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-03-11 12:57:26 EDT
iok-1.3.13-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-03-13 00:28:51 EDT
iok-2.1.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/iok-2.1.0-1.fc16
Comment 6 Fedora Update System 2012-03-15 01:36:19 EDT
iok-2.1.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/iok-2.1.0-2.fc16
Comment 7 Fedora Update System 2012-03-30 23:25:39 EDT
iok-2.1.0-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.